1 Reply Latest reply on Dec 22, 2014 3:21 PM by nrasmussen

    Avavlanche 6.0 upgrade Fatal:  Password authentication failed when upgrading from 5.3

    Rookie


      When upgrading v5.3 to 6.0, I enter the admin username/password that I access v5.3 from, but I get Password Fail message when upgrading to postgres DB and not SQL.